condenser_api.get_trending_tags
Purpose
Возвращает список актуальных тегов (trending tags). Параметр: start_tag:string; limit:int до 100
tag (string) | limit (int) | |
|---|---|---|
null | 100 | Запрос топ-100 актуальных тегов. |
"steem" | 10 | Запрос тегов после "steem", до 10 тегов. |
См. также: tags_api.get_trending_tags, Paginated API Methods
Parameters
PARAMETERS
json
[
"",
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
null,
100
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
"steem",
10
],
"id": 1
}'Response
RESPONSE
json
[
{
"name": "",
"total_payouts": "0.000 SBD",
"net_votes": 0,
"top_posts": 0,
"comments": 0,
"trending": ""
}
]